{% extends "base.tpl" %}

{% block content %}
    {% for item in items %}
        {% include "item.tpl"%}
    {% else %}
        авиакомпании пусты
    {% endfor %}

{% include "add.tpl"%}
{% endblock %}